.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.013495px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.009814px;}
.ls1{letter-spacing:0.013495px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.058887px;}
.wsc{word-spacing:-0.040485px;}
.wsb{word-spacing:-0.022491px;}
.ws4{word-spacing:-0.013495px;}
.ws0{word-spacing:-0.012268px;}
.ws2{word-spacing:-0.008997px;}
.ws7{word-spacing:-0.004498px;}
.ws5{word-spacing:0.000000px;}
.ws10{word-spacing:0.003680px;}
.ws3{word-spacing:0.004498px;}
.wsd{word-spacing:0.005725px;}
.wsa{word-spacing:0.008997px;}
.ws6{word-spacing:0.013495px;}
.wse{word-spacing:0.019629px;}
.ws9{word-spacing:0.026990px;}
.wsf{word-spacing:0.039258px;}
.ws8{word-spacing:0.089966px;}
._0{margin-left:-2.337070px;}
._1{margin-left:-1.299190px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:21.264689px;}
.fs5{font-size:36.804254px;}
.fs2{font-size:44.982968px;}
.fs1{font-size:49.072366px;}
.fs3{font-size:57.251080px;}
.fs4{font-size:98.144732px;}
.fs0{font-size:122.680874px;}
.y0{bottom:39.052288px;}
.y26{bottom:44.988235px;}
.y25{bottom:49.674510px;}
.y24{bottom:78.541492px;}
.y23{bottom:94.100392px;}
.y1e{bottom:401.328488px;}
.yf{bottom:420.636563px;}
.y1d{bottom:421.760801px;}
.ye{bottom:441.068876px;}
.y1c{bottom:441.631229px;}
.yd{bottom:460.939305px;}
.y1b{bottom:461.501658px;}
.yc{bottom:480.809734px;}
.y1a{bottom:481.372087px;}
.yb{bottom:500.492868px;}
.y19{bottom:501.055221px;}
.ya{bottom:520.363297px;}
.y18{bottom:520.925650px;}
.y9{bottom:540.233725px;}
.y17{bottom:540.796078px;}
.y8{bottom:565.539608px;}
.y16{bottom:566.101961px;}
.y7{bottom:603.404706px;}
.y15{bottom:603.967059px;}
.y6{bottom:624.024314px;}
.y14{bottom:624.586667px;}
.y5{bottom:644.643922px;}
.y13{bottom:645.206275px;}
.y4{bottom:665.263529px;}
.y12{bottom:665.825882px;}
.y3{bottom:685.883137px;}
.y11{bottom:686.445490px;}
.y2{bottom:711.751373px;}
.y10{bottom:712.313725px;}
.y22{bottom:742.305882px;}
.y21{bottom:742.493333px;}
.y20{bottom:968.559216px;}
.y1f{bottom:994.802353px;}
.y1{bottom:1039.790588px;}
.h8{height:24.971762px;}
.h9{height:43.220338px;}
.h7{height:45.358368px;}
.h4{height:55.437993px;}
.h3{height:57.627150px;}
.h5{height:70.557483px;}
.h6{height:115.254301px;}
.h2{height:144.067827px;}
.h1{height:1198.124183px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:65.795294px;}
.x3{left:67.482353px;}
.x2{left:68.981961px;}
.x9{left:74.230588px;}
.x4{left:77.979873px;}
.x1{left:251.371765px;}
.x6{left:510.616471px;}
.x5{left:512.116078px;}
.x7{left:521.113635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.011519pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.008377pt;}
.ls1{letter-spacing:0.011519pt;}
.ws1{word-spacing:-0.050263pt;}
.wsc{word-spacing:-0.034556pt;}
.wsb{word-spacing:-0.019198pt;}
.ws4{word-spacing:-0.011519pt;}
.ws0{word-spacing:-0.010472pt;}
.ws2{word-spacing:-0.007679pt;}
.ws7{word-spacing:-0.003840pt;}
.ws5{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003141pt;}
.ws3{word-spacing:0.003840pt;}
.wsd{word-spacing:0.004887pt;}
.wsa{word-spacing:0.007679pt;}
.ws6{word-spacing:0.011519pt;}
.wse{word-spacing:0.016754pt;}
.ws9{word-spacing:0.023037pt;}
.wsf{word-spacing:0.033509pt;}
.ws8{word-spacing:0.076791pt;}
._0{margin-left:-1.994821pt;}
._1{margin-left:-1.108932pt;}
.fs6{font-size:18.150613pt;}
.fs5{font-size:31.414510pt;}
.fs2{font-size:38.395504pt;}
.fs1{font-size:41.886036pt;}
.fs3{font-size:48.867031pt;}
.fs4{font-size:83.772073pt;}
.fs0{font-size:104.715056pt;}
.y0{bottom:33.333333pt;}
.y26{bottom:38.400000pt;}
.y25{bottom:42.400000pt;}
.y24{bottom:67.039600pt;}
.y23{bottom:80.320000pt;}
.y1e{bottom:342.556533pt;}
.yf{bottom:359.037067pt;}
.y1d{bottom:359.996667pt;}
.ye{bottom:376.477200pt;}
.y1c{bottom:376.957200pt;}
.yd{bottom:393.437733pt;}
.y1b{bottom:393.917733pt;}
.yc{bottom:410.398267pt;}
.y1a{bottom:410.878267pt;}
.yb{bottom:427.198933pt;}
.y19{bottom:427.678933pt;}
.ya{bottom:444.159467pt;}
.y18{bottom:444.639467pt;}
.y9{bottom:461.120000pt;}
.y17{bottom:461.600000pt;}
.y8{bottom:482.720000pt;}
.y16{bottom:483.200000pt;}
.y7{bottom:515.040000pt;}
.y15{bottom:515.520000pt;}
.y6{bottom:532.640000pt;}
.y14{bottom:533.120000pt;}
.y5{bottom:550.240000pt;}
.y13{bottom:550.720000pt;}
.y4{bottom:567.840000pt;}
.y12{bottom:568.320000pt;}
.y3{bottom:585.440000pt;}
.y11{bottom:585.920000pt;}
.y2{bottom:607.520000pt;}
.y10{bottom:608.000000pt;}
.y22{bottom:633.600000pt;}
.y21{bottom:633.760000pt;}
.y20{bottom:826.720000pt;}
.y1f{bottom:849.120000pt;}
.y1{bottom:887.520000pt;}
.h8{height:21.314809pt;}
.h9{height:36.891000pt;}
.h7{height:38.715929pt;}
.h4{height:47.319459pt;}
.h3{height:49.188028pt;}
.h5{height:60.224798pt;}
.h6{height:98.376056pt;}
.h2{height:122.970028pt;}
.h1{height:1022.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:56.160000pt;}
.x3{left:57.600000pt;}
.x2{left:58.880000pt;}
.x9{left:63.360000pt;}
.x4{left:66.560227pt;}
.x1{left:214.560000pt;}
.x6{left:435.840000pt;}
.x5{left:437.120000pt;}
.x7{left:444.799923pt;}
}
